Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 631370 - app-emulation/xen-4.8.2 version bump
Summary: app-emulation/xen-4.8.2 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Xen Devs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-19 05:22 UTC by Tomáš Mózes
Modified: 2017-10-02 04:31 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Tomáš Mózes 2017-09-19 05:25:05 UTC
XSA-23[1-4] are not applied, so we need to include them. For latest glibc we need https://github.com/xen-project/xen/commit/796dea37fb229c34740f98bf80f3263d7a4e3c6d.patch
Comment 2 Yixun Lan gentoo-dev 2017-09-30 05:42:17 UTC
I've pushed 4.8.2 into the tree, sorry for the delay
Comment 3 Tomáš Mózes 2017-09-30 09:14:53 UTC
Thank you very much!
Comment 4 Yixun Lan gentoo-dev 2017-10-01 13:23:49 UTC
(In reply to Tomáš Mózes from comment #3)
> Thank you very much!

hi Tomas, thanks for pushing me to do this ;-)
and sorry, I didn't catch up your ping at the IRC channel ..

so just asking, do you want to further help on @xen?
we really need help here, as I'm the only one active maintainer..
and even worse I have much less time for it by now..
Comment 5 Tomáš Mózes 2017-10-02 04:31:35 UTC
(In reply to Yixun Lan from comment #4)
> so just asking, do you want to further help on @xen?
> we really need help here, as I'm the only one active maintainer..
> and even worse I have much less time for it by now..

Yes ;) First I'll look better at the ebuilds and maybe open some PR if it's ok for you.